RubyGems Navigation menu

activeadmin-dragonfly 的反向依赖 Latest version of the following gems require activeadmin-dragonfly

下载总次数 4,212

这个版本 4,197

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: